body {
    min-width: 728px;  /* this is the width of the Google add at the end of the page */
    margin: 0px;
    padding: 0px;
}

h1 {
    text-transform: uppercase;
}

h2 {
    font-size: 1em;
}

a:link {
    color: #003180;
}

a:visited {
    color: #d15c0e;
}

a:hover {
    color: #0062FF;
}

a:active {
    color: #FF0000;
}

/* no border in image links by default */
a img {
    border-style: none;
}

div.menuItem {
    width: 160px;
    height: 25px;
    margin: 0px 0px 10px 0px;
}

#header {
    width: 100%;
    height: 120px;
    margin: 0px;
    padding: 0px;
    background-image: url('headerBackground.png');
    background-repeat: repeat-x;
    text-align: center;
}

#navigation {
    width: 162px;
    margin: 0px 0px 25px 0px;
    padding: 0px;
    float: left;
    text-align: center;
}

#menu {
    margin: 5px 0px;
    padding: 0px;
}

#donate {
    margin: 2em 0em;
    border: 1px dashed #0062FF;
    padding: 2px 0px 0px;
}

#standards {
    margin: 0em 0em 1.5em 0em;
}

#webStandards {
    margin: 0.5em 0em 0.5em 0em;
}

#rightAdvertisingBanner {
    width: 160px;
    margin: 0px;
    padding: 0px;
    float: right;
}

#main {
    margin: 0px 160px 0px 162px;
    padding: 5px 15px;
}

#bottomAdvertisingBanner {
    text-align: center;
}
